function FileData_Pairs(x)
{
x.t("4.3.7","multiplexer");
x.t("(cld)","4.3.7");
x.t("(cld)","type");
x.t("(cld)","structure");
x.t("diagrams","4.3.7");
x.t("field","bit");
x.t("state","diagrams");
x.t("close","down");
x.t("type","field");
x.t("down","(cld)");
x.t("byte","value");
x.t("multiplexer","close");
x.t("multiplexer","protocol");
x.t("length","byte");
x.t("c/r","length");
x.t("4.3","state");
x.t("value","octet");
x.t("bit","c/r");
x.t("bit","bit");
x.t("structure","multiplexer");
x.t("protocol","4.3");
}
